Patch Compatibility with Operating System/Platform and Prerequisite Check "CheckPatchApplicableOnCurrentPlatform" Fails (Doc ID 2294122.1)

Last updated on AUGUST 08, 2017

Applies to:

Oracle Fusion Middleware - Version 11.1.1.0.0 to 12.2.1.2.0 [Release Oracle11g to 12c]
Information in this document applies to any platform.

Symptoms

While applying Patch 21640624 in oracle 11g Fusion Middleware, below error is thrown.

Patch ( 21640624 ) is not applicable on current platform.
Platform ID needed is : 912
Platform IDs supported by patch are: 233


Full error is seen in log file from location <ORACLE_HOME>/cfgtoollogs/opatch/<patch_number_date_time>/apply<date_time>.log:

 

Changes

Incorrect platform of patch is chosen.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms